OnNickServNotice A notice from NickServ has been received
Parameters
    $0 = NickServ nickname
    $1 = NickServ username
    $2 = NickServ hostname
    $3 = Message
    $4 = Message tags
Window
console
Description
Triggered when a notice is received and the source user is recognized as the NickServ service (the source nickname is 'NickServ' or its mask matches a mask defined in the Nickserver identify options). Calling halt stops the message output.
See also
onquerynotice onchanservnotice onmemoservnotice

Index, Events